.oscar-packaging-header::before,
.oscar-packaging-header::after {
  background: transparent;
}

.oscar-packaging-header__content {
  max-width: 640px;
  padding: 0;
}

.oscar-packaging-header__content__title {
  text-shadow: 0 0 14px rgba(0, 0, 0, 0.9);
}

.oscar-packaging-header__content__button {
  font-family:
    "Raleway", "Raleway fallback", "Raleway Arial fallback", Arial, sans-serif !important;
  text-transform: none !important;
  border: none;
}

.oscar-packaging-header__container {
  display: flex;
  align-items: center;
  height: 100%;
}

.oscar-packaging-header .video-home {
  top: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  object-fit: cover;
}

@media screen and (min-width: 768px) {
  .oscar-packaging-header {
    min-height: 388px;
    overflow: hidden;
    display: flex;
    align-items: center;
  }

  .oscar-packaging-header__content__title {
    font-size: 50px;
    line-height: 65px;
  }
}

.nanoModal.nanoModal--large {
  --nano-modal-close-bg: #6121f5;
  --nano-modal-close-color: #f0f0f0;
  --nano-modal-horizontal-offset: -35%;
  background: transparent;
  margin-left: var(--nano-modal-horizontal-offset) !important;
  max-width: 70%;
  padding: 0;
}

.nanoModalContent {
  padding: 0;
}

.nanoModal.nanoModal--large .nanoModalButtons {
  right: -25px;
  top: -15px;
}

.nanoModalBtn:before {
  color: var(--nano-modal-close-color);
  background-color: var(--nano-modal-close-bg) !important;
  border-radius: 15px;
}

/* Media queries */

@media screen and (min-width: 320px) and (max-width: 767px) {
  .nanoModal {
    top: 145px;
  }

  .nanoModal.nanoModal--large .nanoModalButtons {
    right: 40%;
  }
}

@media screen and (max-width: 424px) {
  .nanoModal.nanoModal--large {
    --nano-modal-horizontal-offset: -160px;
  }

  .cms-card__bigtitle__btn--primary-gradient {
    padding: 16px 20px !important;
  }
}

@media screen and (min-width: 1441px) {
  .nanoModal.nanoModal--large {
    width: 55vw;
    --nano-modal-horizontal-offset: -30%;
  }
}
